Quick Questions

Discussion in 'NDS - Flashcarts and Accessories' started by Snapple76, Dec 7, 2009.

Dec 7, 2009

Quick Questions by Snapple76 at 7:41 AM (620 Views / 0 Likes) 2 replies

  1. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
    I'm going to buy a AK2i http://www.digimartz.com/acekard-2i-for-ds...pping_p313.html and I have some questions. If I upgrade it so I can use it on my dsi with firmware 1.4, will I also be able to use it on my ds lite? And is there anyway to play gameboy advance games using this flash cart on my ds lite?
     
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Yes you can use it with dsi 1.4 after you flash it with your ds lite, yes you will be able to use it on your ds lite because all dsi compatible carts are able to run on ds lites and ds phats, and to play gba games on the lite you require a slot 2 expansion such as the Ez flash 3 in 1.
     
  3. scrtmstr

    Member scrtmstr GBAtemp Advanced Fan

    Joined:
    Aug 20, 2009
    Messages:
    839
    Location:
    the Netherregions!
    Country:
    Netherlands
    If you want to play GBA games with a slot 1 card, you need to buy an Iplayer or a supercard dstwo. They can emulate gba without the need of a slot 2 card.
     

Share This Page